# $Revision: 1.5 $, $Date: 2005/10/30 12:27:44 $
Summary:	X11 SVG viewer
Summary(pl):	Przegldarka SVG dla X11
Name:		xsvg
Version:	0.2.1
Release:	2
License:	BSD-like
Group:		X11/Applications/Graphics
Source0:	http://cairographics.org/snapshots/%{name}-%{version}.tar.gz
# Source0-md5:	f20409e87d9bff3c4d698d8c0e9e9f2b
URL:		http://www.xsvg.org/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	libsvg-cairo-devel >= 0.1.6
BuildRequires:	pkgconfig
Requires:	libsvg-cairo >= 0.1.6
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The xsvg program is a viewer for SVG files.

%description -l pl
Program xsvg to przegldarka plikw SVG.

%prep
%setup -q

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS COPYING ChangeLog NEWS README
%attr(755,root,root) %{_bindir}/xsvg
%{_mandir}/man1/xsvg.1*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xsvg.spec,v $
Revision 1.5  2005/10/30 12:27:44  arekm
- rel 2

Revision 1.4  2005/06/19 09:13:24  qboosh
- updated to 0.2.1

Revision 1.3  2005/02/19 01:45:24  qboosh
- updated to 0.2.0, removed unnecessary ldconfig

Revision 1.2  2003/12/09 22:42:32  qboosh
- updated to 0.1.2

Revision 1.1  2003/11/24 21:59:35  qboosh
- new
